/* CSS Document */
*{padding:0; margin:0;}
h3{ color:#fff}
p{color:#ccc}
td{color:#ccc}
body{ background:#E1E1FF; color:#fff; /*line-height:22px;*/}
input, textarea{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
	/*line-height:21px;*/
	height:25px;
	color:#777878;
}
input[type=submit]{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#E1E1FF;
	border:1px solid #FFFFFF;
	-moz-box-shadow:0 0 5px #333;
	-webkit-box-shadow:0 0 5px #333;
	box-shadow: 0 0 5px #333;
	border-radius: 10px 10px 10px 10px;
	font-size:14px;
	font-weight:bold;
	width:80px;
	cursor:pointer;
	
	
}

strong{font-size:13px;}


.Wrapper{
   
	margin:0 auto;
	 width:996px; 
	margin-top:40px;
	/* padding-bottom:20px; */
   -moz-box-shadow: 0 0 7px #333;
	-webkit-box-shadow:0 0 7px #333;
	box-shadow: 0 0 7px #333;
	-moz-border-radius: 0 30px 0 0;
	border-radius: 30px 30px 0 0;
	border:1px solid #fff;
	height:100%;
	 background: #bc1413; 
	/* background:#F2F2FF; */
	position:relative;
}
.Header{
	width:100%;
	height:100px;
}
.Logo{ width:150px; float:left; margin:18px 0 0 35px;}
.Logo img{height:70px;}
.Slider{ width:995px;height:400px;}
.Slider img{ width:995px;height:400px;}
/* .Clear{ height:1px; margin:20px 0 20px 0;border-top:1px solid #DDDDFF; border-bottom:1px solid #fff;} */
.Clear{ height:1px; margin:20px 0 20px 0;border-top:1px solid #c73938; }


.ItemContainer{ width:100%; height:0 auto; padding-bottom:30px;}
.Frame{ width:800px; margin-left:120px;height:400px;color:#666666 }
.FrameContent{}
.Frame-Content-Left{float:left; width:320px; height:300px;}
.Frame-Content-Left table{}
.Frame-Content-Middle{ width:250px; float:left; height:300px;}
.Frame-Content-Right{ float:left; width:200px;height:300px;}

.ItemTitle{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	color:#727272;
	font-size:18px;
	font-weight:bold;
	text-transform:none;
	padding:0 18px 0 18px;
}
.TitleWrraper{
	width:100%;
	height:40px; 
 	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	color:#727272;
	font-size:18px;
	font-weight:bold;
	text-transform:none;


}
.ItemTitleLeft{float:left; padding-left:170px }
.ItemTitleRight{float:right; padding-right:170px;}

.ItemIntroText{
	margin:15px 0 0 0 ;
	font-size:12px;
	font-weight:normal;
	color:#757575;
	text-align:justify;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	padding:0 40px 0 30px;
	

}
.ItemIntroText ul{ padding-left:40px;}
.Address{
	margin:15px 0 0 0 ;
	font-size:12px;
	font-weight:normal;
	color:#757575;
	text-align:justify;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	padding:0 40px 0 30px;
}
.Address table{margin-top:15px;}

/*----------Footer---------------*/


/*.footer { margin-top:10px;background:#333; width:100%; height:300px}*/
.footer { margin:1px 0 0px 0 ;background:#333; width:100%; height:150px;font-size: 12px;font-weight: bold; }
.footer a {
	 color: #ccc;
	 text-decoration: none;
     text-shadow: 1px 1px 1px #000;
	font-family:Arial, Helvetica, sans-serif;
}
.footer a:hover{
	color:#0099cc;
}
